<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<startup>
      		<supportedRuntime version="v1.1.4322"/>      
   	</startup>
	<system.runtime.remoting>
		<application>
			<channels>
				<channel ref="http"/>
			</channels>
			<client>
				<wellknown type="INetVR, NetVR" url="http://localhost:8003/NetVR"/>
			</client>
		</application>
	</system.runtime.remoting>
</configuration>
